<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <include
        android:id="@+id/component_app_bar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        layout="@layout/component_appbar"/>



    <ImageView
        android:id="@+id/iv_image_profile"
        android:src="@drawable/icon_profile"
        app:layout_constraintTop_toBottomOf="@+id/component_app_bar"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        android:layout_width="200dp"
        android:layout_height="200dp"/>

    <androidx.cardview.widget.CardView
        android:id="@+id/cv"
        android:layout_marginHorizontal="20dp"
        android:layout_marginTop="16dp"
        app:cardBackgroundColor="@color/teal_200"
        app:layout_constraintTop_toBottomOf="@id/iv_image_profile"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:orientation="vertical">
            <androidx.constraintlayout.widget.ConstraintLayout
                android:padding="10dp"
                android:id="@+id/constraint_name"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <ImageView
                    android:id="@+id/iv_icon_name"
                    android:src="@drawable/ic_supervised_user_circle_24"
                    app:layout_constraintTop_toTopOf="@id/tv_name"
                    app:layout_constraintStart_toStartOf="parent"
                    app:layout_constraintBottom_toBottomOf="@id/tv_name"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"/>

                <TextView
                    android:id="@+id/tv_name"
                    android:textSize="20dp"
                    android:textStyle="bold"
                    android:layout_marginStart="16dp"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    app:layout_constraintBottom_toBottomOf="@+id/iv_icon_name"
                    app:layout_constraintStart_toEndOf="@+id/iv_icon_name" />
            </androidx.constraintlayout.widget.ConstraintLayout>
            <androidx.constraintlayout.widget.ConstraintLayout
                android:padding="10dp"
                android:id="@+id/constraint_address"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <ImageView
                    android:id="@+id/iv_icon_address"
                    android:src="@drawable/ic_houseboat_24"
                    app:layout_constraintTop_toTopOf="@id/tv_address"
                    app:layout_constraintStart_toStartOf="parent"
                    app:layout_constraintBottom_toBottomOf="@id/tv_address"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"/>

                <TextView
                    android:id="@+id/tv_address"
                    android:textSize="20dp"
                    android:textStyle="bold"
                    android:layout_marginStart="16dp"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    app:layout_constraintBottom_toBottomOf="@+id/iv_icon_address"
                    app:layout_constraintStart_toEndOf="@+id/iv_icon_address" />
            </androidx.constraintlayout.widget.ConstraintLayout>
        </LinearLayout>
    </androidx.cardview.widget.CardView>

    <Button
        android:layout_marginTop="20dp"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:id="@+id/btnLogout"
        android:text="Logout"
        android:textStyle="bold"
        android:textAllCaps="false"
        app:layout_constraintTop_toBottomOf="@+id/cv"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent"/>



</androidx.constraintlayout.widget.ConstraintLayout>